5d3997b Use pkgconfig to BR the required cairomm API/ABI version 1.0 (vs. 1.16)

Authored and Committed by music 3 months ago
    Use pkgconfig to BR the required cairomm API/ABI version 1.0 (vs. 1.16)
    
        
file modified
+5 -2